View Single Post
  #18  
Old 13th September 2008, 05:59
atjensen11 atjensen11 is offline
Senior Member
 
Join Date: Dec 2007
Posts: 199
Thanks: 9
Thanked 6 Times in 6 Posts
Default

I finally got around to looking into this problem again tonight. I think I found what the problem was.

I downloaded the Postfix source code again and rebuilt the package to have quota support. I then reinstalled the packages and all is well.

Perhpas an apt-get upgrade command did something along the way and changed the Postfix packages back to the versions that don't support quota.

I just thought I would post the solution in case anyone else comes along the same problem in the future.

Thanks again for a great community forum.
Reply With Quote